/* for non-landingpage pages without an additional parent .container */
.container.bg-brand-default-white>.module_three_banners>.container {
	padding: 0 !important;
	max-width: 100%;
}

.module_three_banners {}

.module_three_banners .card.c_banners {
	max-width: 100%;
	padding: 24px 20% 24px 24px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 280px;
	position: relative;
}

.module_three_banners .card {
	cursor: pointer;
	z-index: 1;
	max-width: 409px;
	width: 100%;
	display: block;
	-webkit-box-shadow: 0px 5px 15px 0px rgb(188 202 206 / 50%);
	box-shadow: 0px 5px 15px 0px rgb(188 202 206 / 50%);
	position: relative;
	margin: 0 auto;
	border: 1px solid rgba(188, 202, 206, 0.3);
	height: 100%;
	-webkit-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	-o-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
}

.module_three_banners .card:hover {
	-webkit-box-shadow: 0px 5px 15px 0px rgb(188 202 206 / 90%);
	box-shadow: 0px 5px 15px 0px rgb(188 202 206 / 90%);
	border: 1px solid rgba(188, 202, 206, 0.6);
	text-decoration: none !important;
}

.module_three_banners .card .c_main {
	font-family: 'Benton Sans Med', 'Arial';
	-webkit-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	-o-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	color: #fff;
}

.module_three_banners .card.c_banners .c_main {
	margin-bottom: 32px;
	font-size: 2em;
}

.module_three_banners .card .c_secondary {
	font-family: 'Benton Sans Reg', 'Arial';
	-webkit-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	-o-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	color: #fff;
	z-index: 2;
	display: block;
}

.module_three_banners .card.bg_gradient::before {
	content: '';
	background: -o-linear-gradient(45deg, #0f2c35, transparent 70%);
	background: linear-gradient(45deg, #0f2c35, transparent 70%);
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1 !important;
}

.module_three_banners .card_outer {
	margin-bottom: 24px;
	margin-top: 24px;
	-webkit-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	-o-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
}

.module_three_banners .card_outer:hover {
	margin-top: 18px;
	margin-bottom: 30px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.module_three_banners .card.c_banners {
		min-height: 340px;
		padding-right: 30%;
	}
}

@media (max-width: 1600px) {
	.module_three_banners .card.c_banners .c_main {
		font-size: 24px;
	}
}

@media (max-width: 991px) {
	.module_three_banners .col-md-4 {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.module_three_banners .col-md-4 .card_outer {
		margin-top: 0;
	}
}

@media (max-width: 767px) {
	.module_three_banners .col-sm-6.card_outer {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 100%;
		flex: 1 0 100%;
		margin-top: 0;
		max-width: 100%;
	}
}
